CVE-2017-15808

2017-10-23T17:29:00
ID CVE-2017-15808
Type cve
Reporter cve@mitre.org
Modified 2017-10-25T08:24:00

Description

In phpMyFaq before 2.9.9, there is CSRF in admin/ajax.config.php.